Subject: *print-circle* error?

From: Sam Steingold <[email-masked]>
Date: 25 Feb 1998 13:47:37 -0500

> (setq *print-circle* t)
> (print something)
*** - print: not enough stack space for carrying out circularity analysis
1.. Break> 

What do I do now? The "something" is not too complex. It's much smaller
than other thing already printed by this instance of clisp, and
definitely not circular.

-- 
Sam Steingold, running RedHat5 GNU/Linux (http://www.linux.org)
Micros**t is not the answer. Micros**t is a question, and the answer is Linux,
the choice of the GNU (http://www.gnu.org) generation.
Modern man is the missing link between apes and human beings.